
/*@font-face {
    font-family: 'SuperclarendonRg';
    src: url('SuperclarendonRg.eot');
    src: url('SuperclarendonRg.eot?#iefix') format('embedded-opentype'),
        url('SuperclarendonRg.woff2') format('woff2'),
        url('SuperclarendonRg.woff') format('woff'),
        url('SuperclarendonRg.ttf') format('truetype'),
        url('SuperclarendonRg.svg#SuperclarendonRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SuperclarendonRg';
    src: url('SuperclarendonRg-Bold.eot');
    src: url('SuperclarendonRg-Bold.eot?#iefix') format('embedded-opentype'),
        url('SuperclarendonRg-Bold.woff2') format('woff2'),
        url('SuperclarendonRg-Bold.woff') format('woff'),
        url('SuperclarendonRg-Bold.ttf') format('truetype'),
        url('SuperclarendonRg-Bold.svg#SuperclarendonRg-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}*/

@font-face {
  font-family: 'Avenir';
  src: url("AvenirNext-Regular.eot");
  src: url("AvenirNext-Regular.eot?#iefix") format("embedded-opentype"), url("AvenirNext-Regular.woff2") format("woff2"), url("AvenirNext-Regular.woff") format("woff"), url("AvenirNext-Regular.ttf") format("truetype"), url("AvenirNext-Regular.svg#AvenirNext-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}
